2024-06-15 04:14 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003362AfterBurner89[WHDLoad Installs Games] slavepublic2016-01-19 16:20
Reporterretrogamer 
Assigned ToStingRayProject InfoAfter Burner '89 (WeeBee Games/Sega)
http://www.whdload.de/games/AfterBurner89.html
 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0003362: When you start the game the plane flies off the top of the screen and never comes back.
Descriptionwhen you start the game the plane flies off the top of the screen and never comes back.

The music continues as normal and you can exit with F10 but due to the bug you can't play it at all.

Here is a screenshot of the issue. http://eab.abime.net/showthread.php?t=81191
TagsNo tags attached.
MachineA1200
CPU68020
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.2
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004807

StingRay (developer)

Timing bug, on very fast machines the blitter was still active when loading data which in turn corrupted the loaded data and made the game hang when decrunching the data. Fixed in v1.4 which also has a new trainer option as well.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-18 12:18 retrogamer New Issue
2016-01-18 20:34 StingRay Assigned To => StingRay
2016-01-18 20:34 StingRay Status new => assigned
2016-01-19 16:19 StingRay Note Added: 0004807
2016-01-19 16:20 StingRay Status assigned => resolved
2016-01-19 16:20 StingRay Resolution open => fixed
+Issue History